package de.avatic.lcc.model.db.premises.route;

public class RouteSectionInformation {

    private RouteNode fromNode;
    private RouteNode toNode;
    private RouteSection section;

    public RouteSectionInformation(RouteSection routeSection, RouteNode fromNode, RouteNode toNode) {
        this.section = routeSection;
        this.fromNode = fromNode;
        this.toNode = toNode;
    }


    public RouteNode getFromNode() {
        return fromNode;
    }

    public void setFromNode(RouteNode fromNode) {
        this.fromNode = fromNode;
    }

    public RouteNode getToNode() {
        return toNode;
    }

    public void setToNode(RouteNode toNode) {
        this.toNode = toNode;
    }

    public RouteSection getSection() {
        return section;
    }

    public void setSection(RouteSection section) {
        this.section = section;
    }
}
